U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2016-2086

Change History

Modified Analysis 4/11/2016 12:12:28 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     OR
          *cpe:2.3:a:nodejs:node.js:5.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.4.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.4.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.3.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:5.0.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.6:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.5:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.4:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.3:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.2:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.1.2:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:4.0.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.9:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.8:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.7:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.6:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.5:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.4:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.3:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.2:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.12.0:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.9:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.8:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.7:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.6:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.5:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.41:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.40:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.4:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.39:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.38:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.37:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.36:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.35:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.34:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.33:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.32:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.31:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.30:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.3:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.29:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.28:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.27:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.26:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.25:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.24:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.23:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.22:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.21:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.20:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.2:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.19:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.18:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.17:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.16-isaacs-manual:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.16:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.15:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.14:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.13:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.12:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.11:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.10:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.1:*:*:*:*:*:*:*
          *cpe:2.3:a:nodejs:node.js:0.10.0:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:o:fedoraproject:fedora:23:*:*:*:*:*:*:*
          *cpe:2.3:o:fedoraproject:fedora:22:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
(AV:N/AC:L/Au:N/C:N/I:P/A:N)
Added CVSS V3

								
							
							
						
AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N
Added CWE

								
							
							
						
CWE-20
Changed Reference Type
https://nodejs.org/en/blog/vulnerability/february-2016-security-releases/ No Types Assigned
https://nodejs.org/en/blog/vulnerability/february-2016-security-releases/ Advisory, Patch